== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
variable1:
  description: a first variable
  type: choice
  multi: true
  choices:
    - val1
    - val2
variable2:
  description: a second variable
  type: choice
  multi: true
  mandatory: false
  choices:
    - val1
    - val2
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**variable1** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[choice]` `basic` `mandatory` `unique` `multiple`            | 
A first variable. +
**Choices**: 

* val1
* val2               
| 

**variable2** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[choice]` `standard` `unique` `multiple`            | 
A second variable. +
**Choices**: 

* val1
* val2               
|====

